module.exports = function (api) {
    const env = process.env.NODE_ENV;
    api.cache(true);

    let plugins = [];

    if (env !== 'development') {
        plugins.push('transform-remove-console');
    }

    return {
        presets: [
            'babel-preset-expo',
        ],
        plugins
    };
};